RubyGems Navigation menu

capybara-async_runner 1.0.0

Gem for running ascynrhonous jobs in Capybara.

Versions:

  1. 1.0.0 - July 01, 2015 (13 KB)

Development Dependencies (7):

  • bundler ~> 1.9
  • capybara >= 0
  • poltergeist >= 0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.2.0
  • rspec-its ~> 1.2.0
  • Owners:

    Authors:

    • Ilya Bylich

    SHA 256 checksum:

    74e867509947650a9fd4505bfb5b3422e26284fc4bf2b83889ccda51fce0dd4b

    Total downloads 4,277

    For this version 4,277

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: